Subject: Agenda Changes

From: [email-masked]
Date: Wed, 29 Mar 2000 18:56:44 -0500

jUST ONE PERESONAL COMMENT: http (i'D SAY web ...) TENDS TO BE VERY 
"VOLATILE" AS DATABASE SOURCE... 

 > 
> As a co-chair,
> Anyway, shall we listen to his proposal ?

Of course! But I' suggest that it is then discussed with ENUM people, 
because that is the correct WG. We can of course contribute with our 
suggestions, as we are already doing, but the correct WG is not ietf-fax.

Claudio 

*********

Well as ENUM co-chair I would certainly agree with that. :-)I think we are on a pretty straignt forward path to TN resolution to a variety of services and more inportatly directory oriented services.

If you all recall I posted an ID on the use of ENUM in Fax a while back.

The problem our WG has is with delegation issues...not the method of TN resolution itself.

I agree with Dan and others that I mistook the use of HTTP in this proposal and I apologize for that ...its just my instinct to raise flags with HTTP considering the problems that IPP and by extention QUALDOCS had with that issue

Rich Shockey